> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voxo.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Download Fax

> Get presigned download and preview links for a fax



## OpenAPI

````yaml https://api.voxo.co/v2/docs/openapi.json get /v2/admin/faxes/download/{id}
openapi: 3.1.0
info:
  title: VOXO API
  description: VOXO Communication Platform API
  version: 2.0.0
servers:
  - url: https://api.voxo.co
security:
  - bearerAuth: []
paths:
  /v2/admin/faxes/download/{id}:
    get:
      tags:
        - Faxes
      summary: Download Fax
      description: Get presigned download and preview links for a fax
      parameters:
        - schema:
            type: string
            pattern: ^[1-9]\d*$
          in: path
          name: id
          required: true
          description: Fax ID
      responses:
        '200':
          description: Fax download links
          content:
            application/json:
              schema:
                type: object
                properties:
                  name:
                    type: string
                  raw:
                    type: string
                  previewUrl:
                    type: string
                required:
                  - name
                  - raw
                additionalProperties: false
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````